Subject: Re: Silly week
From: "Steve Bamford ARC" <[email-masked]>
To: "Frangez Zdenko Siol" <[email-masked]>
Date: Sun, 1 Feb 2004 11:13:29 -0800

Hi Diablo,
I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  Thanks for sending in your Reno Air racer Me 163 article.....I'm sorry I didn't get it sooner so I could run it during Silly Week but I will run it in the coming weeks.  Thanks againfor sending it in and keep spending time with your son.
 I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.
----- Original Message ----- 
  From: Frangez Zdenko Siol 
  To: [email-masked] 
  Sent: Thursday, January 08, 2004 4:38 PM
  Subject: Silly week

  Gallery Template #03

  "1:72 JetComet" 

  by "Diablo &Son"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Text about your model goes here.  This would possibly include text about any resin or photo etched items used to create your kit, aftermarket decals used, paints used, things you liked or disliked about the kit.  Things used to weather your model.  You can also include history about the full sized plane if you want.This is model of not so good known disqualified winner of 1946 Reno Air race made by me and my 3 j. old son. jetcomet was constructed and flown by Alfred von Fart (Germany). Race had to be won in just under 3 minutes before all fuel goes out. After race von Fart made some panoramic flights over area..... a lot of  UFO sightings reported that day.....

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text C 2003 by "Diablo"

  Sorry for my mistake before, I just tried to copy from Opera. 1. time mistake... :)